Loading...
Searching...
No Matches
mongo_sync_conn_recovery_cache Struct Reference

synchronous connection recovery cache object More...

`#include <libmongo-private.h>`

Collaboration diagram for mongo_sync_conn_recovery_cache:
[legend]

## Data Fields

replica_set | rs
| The replica set.
auth_credentials | auth
| The authentication credentials.

## Detailed Description

synchronous connection recovery cache object

Connection Recovery Cache for MongoDb.